<?php
session_start();
require('../Operaciones/Cliente_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}
$Fecha=date('Y-m-d');
$Fecha_MM = new Cliente_P();
$F_Min=$Fecha_MM->Fecha_MM();

?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
	#Exp_Fol {
		float: left;
		width: 700px;
		height: 45px;
		
	}
	#Btn_Bus {
		float: left;
		width: 320px;
		height: 45px;
		
	}
	
img{
  		vertical-align: middle;
  	}
	img:hover {
		cursor: pointer;
	}	
</style>
</head>

<body>
<p>
<div class="Titular">= Seguimiento de folios =
  </p>
<p>
<div align="center" style="margin:auto">
  <div id="Exp_Fol">Genera oficio de folios : <button type="button" class="Boton" onClick="New_Rep()" >Nuevo</button>--<button type="button" class="Boton" onClick="List_Rep(<?= $Id ?>)" >Reportes</button></div>
 </div><br></p><hr>
<div id="Pantalla"></div>
<script>
	//$('#Registro').load('Reporte.php');
</script>

</body>
</html>